@charset "utf-8";

/* ************************************** 
        
   File   : default.css
   Title  : browser default style
   Author : Kim In Suk
   Date   : 2012.11.16
   Modify : 2012.12.04
	 
************************************** */

/* *** 기본, 레이아웃 *** */
html, body {overflow-x:hidden;}
#wrapper {width: 100%; height:100%; max-height: 100%; overflow:hidden;z-index:9999; min-height:900px}
#companyArea {min-height:900px}
#peopleArea {background: #18b1de;min-height:900px}
#companyBody {float:left}
#peopleBody {float:left}

.companyWrap {position:relative; height:100%;overflow:hidden;min-height:900px}
.peopleWrap {position:relative; height:100%;overflow:hidden;min-height:900px}
.rub {height: 100%; left: 0;position: absolute;top: 0;width: 120%;z-index: 2;}

@media all and (max-width:1249px) {
    /* 1024px 이하 해상도에서 실행할 CSS 코드를 여기에 작성 */

	#wrapper {width:100%;}
	#companyArea {width:841px;}
	.companyWrap {width:841px;}
	.indexcopy .copy {position:absolute;bottom:-100px;left:262px;z-index:97;}

	/*.companyWrap .company  {width: 920px;min-width: 860px;font-family:Arial, "굴림",Gulim;color:#666;} */
}

@media all and (min-width:1250px) {
    /* 1280px 초과 해상도에서 실행할 CSS 코드를 여기에 작성 */
	#companyArea {width:1055px;}
	.companyWrap {width:1055px;}
	.indexcopy .copy {position:absolute;bottom:-150px;left:480px;z-index:97;}
}

#indexImage {position: absolute;top:0;left:0;width:100%;margin-top:443px;z-Index:96;overflow:hidden;}
#gotoTopImage {position:absolute;top:1024px;left:20px;z-index:99}

/*
.gabiaTitle {position: fixed;top:0;cursor: pointer;padding: 36px 40px 0 20px; z-index:198;background:#fff;width:700px;text-align:right;}
.peopleTitle{position: absolute;top:0;left:0;cursor: pointer;padding: 36px 20px 0 40px; z-index:198;background:#18B1DE;width:1024px;}
*/
.gabiaTitleWrap {position: fixed;z-index:9999;background:#fff;height:124px;text-align:right;opacity:0.9;filter:alpha(opacity=90);}
.gabiaTitle {position: absolute;top:30px;right: 20px;cursor: pointer;padding:27px 20px 0 20px; z-index:198}
.peopleTitle{position: absolute;top:0;left:0;z-index:198}

/*#menuNav nav {position: absolute;margin:0;top:0;right:40px; z-index:199;padding:16px 0 0 0;}*/
#menuNav nav {position: absolute;margin:0;top:0;right:38px; z-index:199;}
#menuNav nav ul {}
#menuNav nav li {float:left;background: url(../images/gnb_bar.gif) 0 1px no-repeat;padding:0 8px;cursor: pointer;}
#menuNav nav li:first-child {background: none;}
#menuNav nav li.last {padding:0 0 0 8px;}

#companyText {position:absolute;top:200px;right:0;}

.companyWrap .index {}
.companyWrap .index h3 {position: absolute;top:107px;right: 40px;}
.companyWrap .index .textGabia {position: absolute;top:389px;right: 20px;cursor: pointer;padding: 20px;}
/*.companyWrap .index .copyright {position: absolute;top:849px;right: 40px;}*/

.hspace {padding-top:25px;}
.hspace2 {padding-top:74px;}
.hidden {display:none;}
.flowh {overflow:hidden !important;}
.fixed {overflow:fixed}


.copyright {border-top:1px solid #e7e7e7;padding:0 0 0 0;zoom:1;clear:both;}
.copyrightBlue {border-top:1px solid #169fc7;padding:0 0 0 0;zoom:1;clear:both;width:768px;}
.copyright:after  {content:""; display:block; clear:both;}
.copyrightBlue:after  {content:""; display:block; clear:both;}
.copyright .goGabia, .copyrightBlue .goGabia {float:left;margin:21px 0 0 0;}
.copyright .copy, .copyrightBlue .copy {float:right;margin:27px 0 9px 0;}

.investing .copyright, .pr .copyright, .incruit .copyright {border-top:1px solid #e7e7e7;margin:33px 0 0 0;zoom:1;clear:both;}

#slides {height:459px;position: relative;}
.slides_container {width: 700px;height:459px;}
.slides_container div {width: 700;height:459px;display: block;}
#slides .pagination {position:absolute;bottom:9px;right:45px;z-index:10;}
#slides .pagination li {float:left;margin:0 4px;}
.pagination li a {background-image: url(../images/pagination.png);background-position: 0 -24px;display: block;float: left;height: 0;overflow: hidden;padding-top: 12px;width: 12px;}
.pagination li.current a {background-position: 0 0;}

/* index에 배치된 사람들 */
#groupCompanyIn {position:absolute;top:500px;left:0}
#groupCompanyIn #companyin1 {float:left;position:relative;left:265px;top:30px;z-index:98;opacity:0}
#groupCompanyIn #companyin2 {float:left;position:relative;left:260px;top:10px;opacity:0}
#groupCompanyIn #companyin3 {float:left;position:relative;left:355px;top:48px;z-index:98;opacity:0}
#groupCompanyIn #companyin4 {float:left;position:relative;left:362px;top:19px;opacity:0}
#groupCompanyIn #companyin5 {float:left;position:relative;left:508px;top:40px;z-index:99;opacity:0}
#groupCompanyIn #companyin6 {float:left;position:relative;left:480px;top:30px;opacity:0;z-index:98}
#groupCompanyIn #companyin7 {float:left;position:relative;left:470px;top:33px;opacity:0}
#groupCompanyIn #companyin8 {float:left;position:relative;left:525px;top:46px;opacity:0}
#groupCompanyIn #companyin9 {float:left;position:relative;left:535px;top:40px;opacity:0}

#Link {
	width:55px;
}
.selectStyle a.default {
	display:block; height:18px; padding:0 0 0 5px; font-weight:normal;
	background:url('/asset/images/icon_select.gif') right 0px no-repeat;
	color:#000000; line-height:18px; text-decoration:none;
}
.selectStyle a.default:hover {
	text-decoration:none;
	color:#157fa3;
}
.selectStyle ul {
	position:absolute;
	left:-1px;
	top:19px;
	display:none;
	width:100%;
	background-color:#ffffff;
	border:0px solid #000000;
}
.selectStyle ul li {
	display:block;
	width:100%;
}
.selectStyle ul li a {
	display:block;
	height:18px;
	padding:0 0 0 5px;
	color:#666566;
	line-height:20px;
	text-decoration:none;
}
.selectStyle ul li a:hover {
	color:#157fa3;
	font-weight:bold;
	text-decoration:none;
}
.selectStyle ul li a.selected {
	color:#141517;
}
.not a.default:hover {
	text-decoration:none;
	color:#3994c0;
}
.initpoint {position:absolute;left:0px;top:1024px;width:1024px;background-color:#fff;}

/* 가비아 소개 */
.companyWrap .company  {height: auto;width: 100%px;min-width: 860px;clear:both;font-family:Arial, "굴림",Gulim;color:#666;} 
.companyWrap .company .introGabia {position:relative;width:700px;height:586px;}
.companyWrap .company .introImg {background:url(../images/comp_img01.jpg) 0 0 no-repeat;width:700px;height:535px;position:absolute;top:-1px;left:0;z-index:2;}
.companyWrap .company .gabiaYear {position:relative;width:700px;height:550px;} 
.companyWrap .company .yearImg {background:url(../images/comp_img02.gif) 0 0 no-repeat;width:700px;height:500px;position:absolute;top:0;left:0;z-index:2;}
.companyWrap .company h4 {margin:0 0 6px 0;}
.companyWrap .company .gabiaText {position:relative;padding:0 0 70px 0;}
.companyWrap .company .gabiaText.last {padding:0 0 24px 0;}
.companyWrap .company .gabiaText.last2 {padding:0 0 15px 0;}
.companyWrap .company .gabiaText article {line-height:18px;}
.companyWrap .company .gabiaText span {position:absolute;top:-1px;right:0;}
.companyWrap .company .cafeteria {margin:0 0 57px 0;}
.companyWrap .company .contact {zoom:1;padding:0 0 33px 0;}
#mapOpener {cursor:pointer;}
.companyWrap .company .contact:after  {content:""; display:block; clear:both;}
.companyWrap .company .contact .addr {line-height:18px;padding:10px 0 0 0;float:left;letter-spacing:-0.3px;}
.companyWrap .company .contact ul {float:right;}
.companyWrap .company .contact li {float:left;margin:0 0 0 5px;}
.companyWrap .company .mapArea {clear:both;margin:0 0 0 0;}
.companyWrap .company .traffic {line-height:18px;}
.companyWrap .company .traffic dl {padding:12px 0 29px 0;}
.companyWrap .company .traffic dt {background:url(../images/ir_dot.gif) 0 6px no-repeat;padding:0 0 0 7px;font-weight:bold;}
.companyWrap .company .traffic dd {padding:0 0 0 7px;}
.companyWrap .company .traffic dd.end {padding:0 0 20px 7px;}

/* 가비아 투자 */
.companyWrap .investing  {height: auto; width: 100%;min-width: 860px;clear:both;}
.companyWrap .contents {width:700px;float:right;margin:54px 40px 0 0;background-color:#fff;}
.companyWrap .investing .contents, .companyWrap .pr .contents, .companyWrap .incruit .contents {margin:99px 40px 0 0;}
.companyWrap .contents .subTitle {}
.companyWrap .contents .tabMenu {zoom:1;margin:25px 0 0 0;}
.companyWrap .contents .tabMenu:after  {content:""; display:block; clear:both;}
.companyWrap .contents .tabMenu li {float:left;margin:0 0 0 11px;}
.companyWrap .contents .tabMenu li:first-child {margin:0;}
.companyWrap .investing .finance {margin:17px 0 0 0;}
.companyWrap .investing .endTime {font-family: "굴림",Gulim;color:#444546;padding:0 0 0 6px;line-height:20px;}
.companyWrap .investing .endTime span {font-size: 11px;color: #18B1DE;font-family: "돋움",Dotum;}
/*.companyWrap .investing .finance .chart {height:275px;padding:27px 0 0 6px;}*/
.companyWrap .investing .stock {display: none;margin:17px 0 0 0;}
.companyWrap .investing .dart {display: none;margin:17px 0 0 0;}
.chartTable {border-top:2px solid #444547;margin:20px 0 0 0;}
.balanceTable, .incomeTable  {border-top:2px solid #444547;margin:18px 0 54px 0;}
.companyWrap  .finance table {width:100%; height:100%;}
.companyWrap  .finance table th {height:30px;vertical-align: middle;font-size: 11px;color:#999;border-bottom: 1px solid #e4e4e4;}
.companyWrap  .finance table .leftTh01 {background: #f9f9f9;}
.companyWrap  .finance table .leftTh02 {background: #f3f3f3;font-weight: normal;}
.companyWrap  .finance table .leftTh03 {background: #f9f9f9;font-weight: normal;}
.companyWrap  .finance table .leftTh04 {background: #f3f3f3;}
.companyWrap  .finance table td {height:30px;vertical-align: middle;font-family: Tahoma,"돋움",Dotum;color:#999;border-bottom: 1px solid #e4e4e4;font-size: 11px;text-align: center;}
.companyWrap  .finance table .line {border-bottom: 1px solid #919191;}
.companyWrap  .finance .filter {margin: 9px 0 70px 0;font-family: "굴림",Gulim, Tahoma;padding:0 0 0 7px;zoom:1;}
.companyWrap  .finance .filter:after  {content:""; display:block; clear:both;}
.companyWrap  .finance .filter  div, .companyWrap  #finance .filter .wave {float:left;}
.companyWrap  .finance .filter .wave {padding:7px 4px 0 4px;}
.companyWrap  .finance .filter {}
.companyWrap  .finance .filter .text {margin:6px 15px 0 0;}
.companyWrap  .finance .filter .text strong {color: #444546;}
.companyWrap  .finance .filter .cal {margin:0 0 0 3px;}
.companyWrap  .finance .filter .dateInput input {width:78px;height:23px;border:1px solid #c6c6c6;font-family: Tahoma;font-size:11px;color:#707070;}
.companyWrap  .finance .filter .selectStyle {background: #fff;cursor: pointer;float: left;margin:0 3px 0 0;padding: 7px 26px 0 7px; position: relative;width: 40px;height: 18px;border:1px solid #c6c6c6;color: #707070;}
.companyWrap  .finance .filter .selectStyle .btn {position: absolute;right: 3px;top: 4px;}
.companyWrap  .finance .filter .selectStyle  ul {padding:0 0 0 0;background:#fff;position:absolute;top:25px;left:-1px;z-index:10;width: 73px;border:1px solid #c6c6c6;}
.companyWrap  .finance .filter .selectStyle  li {line-height: 20px;padding:0 0 0 7px}
.incomeTable  table {width:100%;}
.incomeTable table th {height:35px;text-align: center;border-bottom: 1px solid #919191;vertical-align: middle;color:#999;font-size: 11px;}
.incomeTable table td {vertical-align: middle;color:#999;border-bottom: 1px solid #E4E4E4;height: 29px;;font-size: 11px;text-align: center;}
.incomeTable table td.title a {color: #999;width:480px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size: 11px;}
.incomeTable table td.title {text-align: left;}

/* 가비아 홍보 */
.companyWrap .pr  {height: auto;width: 100%;min-width: 860px;clear:both;}
.prBoard {margin:25px 0 0 0;width:700px;}
.prBoard table {width:100%;}
.prBoard table th {height:35px;text-align: center;border-top:2px solid #444547;border-bottom: 1px solid #666;vertical-align: middle;}
.prBoard table td {vertical-align: middle;color:#;border-bottom: 1px solid #e7e7e7;height: 29px;vertical-align: middle;padding:0 0 0 13px;}
.prBoard table td a {font-family: "Gulim",굴림;color: #444546;width:480px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.prBoard table td.date {font-size: 11px;color:#999 ;font-family: Tahoma;text-align: center;padding:0;}
.paging {margin:35px 0 15px 0;text-align: center;font-family: Verdana;font-size:0;line-height:0;}
.paging a {display: inline-block;color: #8e9094;font-size: 11px;line-height:1.2;padding:2px 4px 2px 4px;}
.paging a.on {font-weight: bold;color:#18b1de;}
.paging a.btn {margin: -2px 0 0 0;padding: 0 4px;position: relative;top:-1px;}
.paging .btn img {vertical-align: middle;}
.prSearch {background: #f9f9f9;height:44px;padding:16px 0 0 18px;zoom:1;}
.prSearch:after  {content:""; display:block; clear:both;}
.prSearch .selectStyle {background: #fff;cursor: pointer;float: left;margin:0;padding: 9px 26px 0 7px; position: relative;width: 25px;height: 20px}
.prSearch .selectStyle .btn {position: absolute;right: 12px;top: 7px;}
.prSearch .selectStyle  ul {padding:0 0 0 0;background:#fff;position:absolute;top:29px;left:-1px;z-index:10;width: 60px;}
.prSearch .selectStyle  li {line-height: 20px;padding:0 0 0 7px}
.prSearch .input {float:left;margin:0 0 0 12px;}
.prSearch .input input {width:257px;height:27px;border:0;font-size: 12px;}
.prSearch .submit {float: left;margin:0 0 0 5px;}
.prBoardview {margin:47px 0 0 0;width:700px;}
.prBoardview table {width:100%;}
.prBoardview table th, .prBoardview table td {font-family: "Gulim",굴림;height:35px;border-top:2px solid #444547;border-bottom: 1px solid #666;vertical-align: middle;}
.prBoardview table td.title {padding: 0 0 0 10px;}
.prBoardview table td.view {line-height: 19px;color: #666;border-top: 0;border-bottom: 1px solid #e7e7e7;padding: 24px 17px;}
.prBoardview table td.date {text-align: center;font-size: 11px;color:#999 ;font-family: Tahoma;}
.prBoardview .btnList {margin:15px 0 ;text-align: center;}
.prevnext {border-top:1px solid #E7E7E7;}
.prevnext table td {border-top: 0;border-bottom: 1px solid #e7e7e7;}
.prevnext table td:first-child {text-align: center;}
.prevnext table td a {color:#444546;}

/* 가비아 채용 */
.companyWrap .incruit  {height: auto;width: 100%;min-width: 860px;clear:both;}
#injae {margin:46px 0 0 10px;}
#injae dl {position:relative;min-height:50px;margin:50px 0 65px 0;clear:both;font-family: "Gulim",굴림;color:#666;line-height:18px;}
#injae dl.first {margin:43px 0 0 0;}
#injae dl dt {float:left;margin:0 0 0 30px;}
#injae dl dd {float:left;margin:0 0 0 36px;}
#injae dl dd p {padding:4px 0 0 0;}

#jikmoo {margin:15px 0 0 0;font-family: "Gulim",굴림;color:#666;}
#jikmoo dl {padding:32px 0 32px 0;border-bottom:1px solid #e4e4e4;position:relative;line-height:18px;}
#jikmoo dl.end {border-bottom:0;}
#jikmoo dt {padding:0 0 18px 0;}
#jikmoo dl .btn {position:absolute;top:44px;right:18px;}
#jikmoo dl .hiddenArea {display:none;}

#insa {margin: 24px 0 0 0;zoom:1;}
#insa:after  {content:""; display:block; clear:both;}
#insa .widthImage .left {float:left;}
#insa .widthImage dl {float:left;margin:8px 0 0 56px;}
#insa dl {font-family: "Gulim",굴림;color:#666;line-height:16px;float:left;margin:15px 0 0 25px;}
#insa dl.first {margin:15px 0 0 0;}
#insa dl dt {padding:0 0 8px 0;}

#insa dl p {padding:4px 0 20px 0;}

#bokri {margin: 11px 0 0 0;}
#incruitInfo {margin: 51px 0 0 0;}


/* 사람들 초기화면 */
.peopleWrap .index {height: 100%;width: 100%;background: none;}
.peopleWrap nav {position: absolute;top:30px;left:40px;z-index: 3;}
.peopleTitlewrap {position:fixed !important; width:100%;background:#18B1DE;height:67px;padding: 57px 20px 0 40px;opacity:0.9;filter:alpha(opacity=90);}
.peopleWrap .index h3 {position: absolute;top:74px;left: 40px;}
.peopleWrap .index .textPeople {position: absolute;top:389px;left: 20px;cursor: pointer;cursor: pointer;padding:20px;}
.peopleWrap .peopleGabia {clear:both;height: auto;min-width: 860px;width: 100%;}
.peopleWrap .contents {float:left;margin:0 0 0 0;}

#people12 {position:absolute;left:0px;top:1024px;width:1024px;height:2274px}
#people13 {position:absolute;left:0px;top:1024px;width:1024px;height:1374px}
#people14 {position:absolute;left:0px;top:1024px;width:1024px;height:1274px}
#people15 {position:absolute;left:0px;top:1024px;width:1024px;height:1256px}
#people16 {position:absolute;left:0px;top:1024px;width:1024px;height:1134px}
#people17 {position:absolute;left:0px;top:1024px;width:1024px;height:1585px}

.peopleIndex {height: auto}
.peopleIndex #people01 {position:absolute;top:86px;left:423px;}
.peopleIndex #people02 {position:absolute;top:207px;left:196px;}
.peopleIndex #people03 {position:absolute;top:449px;left:430px;}
.peopleIndex #people04 {position:absolute;top:671px;left:269px;}
.peopleIndex #people05 {position:absolute;top:793px;left:466px;}
.peopleIndex .peopleAll {position:absolute;top:1018px;left:40px;}

.peopleList {min-width:940px;height:1321px;position:relative;}
.peopleList .textPeople {position:absolute;top:62px;left:40px;}

.peopleBg {background:url(../images/people_bg.gif) 0 116px no-repeat;}

/* Gabia문화 */
.gabiaCulture {padding:0 0 0 40px;}
.gabiaCulture.index {position:absolute;top:1235px;}
.gabiaCulture h3 {position:relative;}
.gabiaCulture .tong, .gabiaCulture .forum, .gabiaCulture .learn {position:relative;clear:both;}
.gabiaCulture .tong {margin:15px 0 0 0;}
.gabiaCulture .tong h4 {padding:20px 0 8px 0;}
.gabiaCulture .tong .left {margin-right:24px;}
.gabiaCulture article {line-height:18px;color:#2f2f2f;font-family: "Gulim",굴림;}
.gabiaCulture .left {float:left;}
.gabiaCulture .right {float:right;}
.gabiaCulture .forum {margin:-46px 0 0 0;position:relative;z-index:10;}
.gabiaCulture .forum h4 {padding:45px 0 8px 0;}
.gabiaCulture .learn {margin:0 0 0 0;height:275px;}
.gabiaCulture .learn h4 {padding:60px 0 8px 0;}
.gabiaCulture .learn .left {margin-right:33px;}

/* 임시부분 */
.peopleImsi {display: none;}

/* 사람들 뷰 페이지 공통 */
.peopleView {padding:0 0 0 40px;}
.peopleView .menu {position:relative;height:124px;width:450px;}
.peopleView .menu .menu01 {position:absolute;top:0;left:-10px;}
.peopleView .menu .menu02 {position:absolute;top:23px;left:65px;}
.peopleView .menu .menu03{position:absolute;top:26px;left:108px;}
.peopleView .menu .menu04 {position:absolute;top:7px;left:185px;}
.peopleView .menu .menu05 {position:absolute;top:14px;left:253px;}
.peopleView .back {position:absolute;top:27px;right:25px;} 
.peopleView .peopleText {}
.peopleView .comment {padding:10px 0 10px 0;zoom:1;}
.peopleView .comment:after {content:""; display:block; clear:both;}
.peopleView .comment .peopleImg, .peopleView .comment .peopleComment {float:left;}
.peopleView .comment .peopleComment h4 {padding:30px 0 5px 0;clear:both;}
.peopleView .comment .peopleComment article {line-height:18px;color:#444;font-family: "Gulim",굴림;}
.peopleView .footNav {position:relative;margin:0 0 0 0;clear:both;}
.peopleView .footNav .footmenu {float:left;}
.peopleView .footNav .footback {float:left;margin:15px 0 0 9px;}

/* 윤재언 */
.peopleView #jaeeon.comment {padding:10px 0 33px 0;zoom:1;}
#jaeeon .peopleImg {margin:0 40px 0 0;padding:12px 0 0 0;} 

/* 김동주 */
.peopleView #dongju.comment {padding:10px 0 33px 0;zoom:1;}
#dongju .peopleImg {margin:0 40px 0 0;padding:12px 0 0 0;}

/* 박준영 */
.peopleView #junyoung.comment {padding:10px 0 33px 0;zoom:1;}
#junyoung .peopleImg {margin:0 40px 0 0;padding:12px 0 0 0;} 

/* 김은실 */
.peopleView #eunsil.comment {padding:10px 0 33px 0;zoom:1;}
#eunsil .peopleImg {margin:0 58px 0 0;padding:12px 0 0 0;}

/* 노규남 */
.peopleView #gyunam.comment {padding:10px 0 33px 0;zoom:1;}
#gyunam .peopleImg {margin:0 40px 0 0;padding:12px 0 0 0;}

/* 섹션별 위치 */
#section2, #section3, #section4, #section5 {position:absolute;right:0;top:1024px;background-color:#fff;}
#section2 {height:2900px;}
#section3 {height:1697px;}

.learnMg {position:absolute;top:-30px;left:0;*top:18px;}

